
Grupo 6 2019 - Feature #849

Feature # 845 (New): Prueba de Movimiento y Funcionamiento del Robot

Pruebas de Movimiento Final

09/05/2019 11:01 AM - Camilo Yampara

Status: New Start date: 01/06/2020

Priority: Normal Due date: 01/10/2020

Assignee:  % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 3.00 hours

Description

History

#1 - 09/05/2019 11:04 AM - Camilo Yampara

- Subject changed from Prueba de Movimiento Final to Pruebas de Movimiento Final

#2 - 09/05/2019 11:04 AM - Camilo Yampara

- Tracker changed from Bug to Feature

#3 - 09/05/2019 11:05 AM - Camilo Yampara

- Parent task set to #845

#4 - 09/05/2019 11:40 AM - Camilo Yampara

- Due date set to 11/03/2019

- Start date changed from 09/05/2019 to 10/27/2019

#5 - 10/15/2019 07:41 PM - Willian Herbas

- Estimated time set to 3.00

#6 - 01/11/2020 08:19 PM - Willian Herbas

- % Done changed from 0 to 100

#7 - 01/11/2020 08:36 PM - Willian Herbas

- Due date changed from 11/03/2019 to 01/10/2020

- Start date changed from 10/27/2019 to 01/06/2020
